<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/mMsg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_15"
        android:textColor="@color/col_455"
        android:text="asdas"
        android:padding="@dimen/dp_15"
        android:gravity="center"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/col_f1f"
        />


</LinearLayout>